.custom-select {
  border: none;
  height: 2.8rem;
  padding: calc(1.2rem / 4) 1.2rem;
  background-color: #fff;
  border-bottom: 1px solid var(--color-primary);

  &:focus,
  &:active,
  &:visited {
    outline: none;
  }

  &:focus {
    border-bottom: 1px solid var(--color-secondary);
  }
}
